.combo-widget h2{font:italic 1.4em sans-serif;margin:0 0 6px 6px}
.combo-widget .filters>label{width:95px;word-wrap:break-word}
#tabs_search_type{float:left;*float:none}
#tabs_search_type li a{white-space:nowrap}
.combo-widget.stt>.group div.tabs{border-bottom:0}
.combo-widget.stt .location .tabs{border-bottom:1px solid #C7DAF1!important}
.combo-widget.stt .section{clear:both;border-width:1px!important}
.combo-widget.stt .literal-links{margin-bottom:5px;*display:block;*float:none!important;*text-align:right}
.combo-widget.default{padding:10px;border:1px solid #ccc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-top:10px}
.combo-widget.default>div.group{padding:20px;background-color:#DDE6F3;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:1.2em}
:root .combo-widget.default>div.group{padding:20px 15px}
.combo-widget.default .locations{width:270px;float:left;padding-right:10px;border-right:1px solid #ccc;position:relative}
.combo-widget.default .locations a.go{font-size:.9em;padding:3px 5px;float:right;margin-top:2px;margin-top:2px\9;margin-bottom:20px}
.combo-widget.default .locations label{display:block;text-transform:uppercase;font-weight:bold;margin-bottom:8px;clear:both}
.combo-widget.default .locations input{margin-bottom:5px}
.combo-widget.default .locations select,.combo-widget.default .locations input{display:block;width:220px;padding:3px 5px;float:left}
.combo-widget.default .locations select{width:270px;margin-bottom:10px}
.combo-widget.default #scg_wrap{position:relative}
.combo-widget.default .criteria{width:267px;float:left;padding-left:10px;border-left:1px solid #ccc;margin-left:-1px}
:root .combo-widget.default .criteria{width:275px}
.combo-widget.default .criteria label{display:block;margin-bottom:8px}
.combo-widget.default .criteria label a{float:right}
.combo-widget.default .criteria .range-slider{width:251px;margin-bottom:10px;background:url(/resources/v_3_9_1_53/layouts/common/images/icon-btn-sprite.png) -360px -171px}
:root .combo-widget.default .criteria .change-currency{font-size:.9em}
.combo-widget.default .criteria label.group{line-height:22px}
.combo-widget.default .criteria label:first-child{text-transform:uppercase;font-weight:bold;margin-bottom:8px}
.combo-widget.default .criteria select,.combo-widget.default .criteria input{display:block;margin-bottom:10px;width:238px;padding:3px 5px}
*+html .combo-widget.default .criteria input{height:16px;margin-bottom:9px;padding:0 5px}
.combo-widget.default .criteria select{width:250px}
@media screen and (-webkit-min-device-pixel-ratio:0){.combo-widget.default .criteria select{width:252px}
}
:root .combo-widget.default .criteria select{width:252px\9}
@media \0screen{.combo-widget.default .criteria select{width:252px}
}
*+html .combo-widget.default .criteria select{width:251px}
.combo-widget.default .criteria label select{margin-bottom:0;float:right;width:120px}
.combo-widget.default>.group>input[type='submit']{float:right}
.combo-widget.default .btn{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:1em;text-transform:uppercase;border:0;padding:6px 10px}
.combo-widget.basic{font-size:10px;padding:10px;width:600px;background-color:#E4EDF8;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.combo-widget.basic .literal-links{float:right;font-size:1.1em;margin-top:3px}
.combo-widget.basic .literal-links>*{padding:0 4px 0;border-left:1px solid #C7DAF1}
.combo-widget.basic .literal-links>span{color:#900}
.combo-widget.basic .literal-links>*:first-child{padding:0 4px;border-left:none}
.combo-widget.basic>.group{border:1px solid #C7DAF1;padding:10px;background-color:#fff}
.combo-widget.basic .search{border:1px solid #C7DAF1;background-color:#F0F5FB;padding:5px;position:relative;z-index:9}
.combo-widget.basic .search .suggest-wrapper{width:460px}
.combo-widget.basic .search .search-by{margin-bottom:5px}
.combo-widget.basic .search .search-by span{vertical-align:middle;font-weight:bold;display:inline-block;margin-right:7px}
.combo-widget.basic .search .search-by label{vertical-align:middle;margin-right:5px;font-size:1.1em}
.combo-widget.basic .search .search-by input{vertical-align:middle;margin-right:3px}
.combo-widget.basic .search .btn{float:right;margin-top:3px}
.combo-widget.basic .search input[type="text"]{font-size:1.4em;padding:5px 7px;width:460px;*width:420px}
.combo-widget.basic .criteria{padding:5px;margin-top:10px}
.combo-widget.basic .criteria .price{float:left;width:210px;padding-right:10px;border-right:1px solid #DAE6F5}
.combo-widget.basic .price>label>span{float:right;font-size:inherit}
.combo-widget.basic .price .range-values{margin-bottom:0}
.combo-widget.basic .price a.change-currency{float:right;clear:both;text-align:right;font-size:.9em}
.combo-widget.basic .price .range-slider{z-index:1;width:auto;margin-bottom:10px;background:url(/resources/v_3_9_1_53/layouts/common/images/icon-btn-sprite.png) -360px -170px no-repeat}
.combo-widget.basic .criteria .refinements{float:left;width:201px;padding:0 10px;border:1px solid #DAE6F5;border-width:0 1px;margin-left:-1px}
.combo-widget.basic .refinements>label{margin-bottom:5px;height:19px}
.combo-widget.basic .refinements label select{float:right;width:120px}
.combo-widget.basic .refinements label select.width-fix-expanded{width:203px;position:absolute;z-index:1000;margin-left:-2px}
.combo-widget.basic .refinements label input{float:right;width:120px}
.price_label{float:left!important}
.combo-widget.basic .criteria .filters{float:left;width:115px;padding-left:11px;margin-left:-1px}
.combo-widget.basic .filters>label,.combo-widget.basic .filters>input{vertical-align:middle;margin-top:10px;float:left;margin-right:3px}
.combo-widget.basic .filters>input{clear:left}
.combo-widget.basic.associates .criteria,.combo-widget.basic.offices .criteria{padding:0;margin:12px 12px 0;font-size:1.1em}
.combo-widget.basic .location{width:50%;float:left;border-right:1px solid #C7DAF1}
.combo-widget.basic .location select{width:248px;margin-bottom:10px;padding:2px}
.combo-widget.basic .location label{font:1.1em Arial,sans-serif;text-transform:uppercase;margin-bottom:10px;display:block}
.combo-widget.basic .agent-office-refinements{float:right}
.combo-widget.basic .agent-office-refinements select{width:248px;margin-bottom:10px;padding:2px;display:block}
.combo-widget.basic .agent-office-refinements input{width:241px;margin-bottom:10px;padding:2px;display:block}
.combo-widget.basic .agent-office-refinements label{margin-bottom:10px;font:1.1em Arial,sans-serif;text-transform:uppercase;display:block}
.combo-widget.mini{width:290px;height:240px;padding:5px;text-align:left;background-color:#E4EDF8}
.combo-widget.mini .section{height:230px;position:relative;background-color:#fff;padding:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:11px}
.combo-widget.mini .section select{height:20px}
.combo-widget.mini .location{margin-bottom:5px}
.combo-widget.mini .location>label.group{float:right;width:120px}
.combo-widget.mini .location>label.group select{float:right}
.combo-widget.mini .location .tabs{margin-bottom:10px;font-size:10px}
.combo-widget.mini .location .scg_content select{width:100%;margin-bottom:5px;padding:2px}
.combo-widget.mini .widget-slider{width:240px;margin:0 auto 10px;padding:10px 20px;background-color:#E4EDF8;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.combo-widget.mini .range-values{margin-bottom:0;font-size:11px}
.combo-widget.mini a.change-currency{float:right}
.combo-widget.mini .range-slider{width:210px;margin:0 auto;background:url(/resources/v_3_9_1_53/layouts/common/images/icon-btn-sprite.png) -360px -171px no-repeat}
.combo-widget.mini .widget-selects>label{margin-bottom:5px}
.combo-widget.mini .widget-selects>label>select{float:right;width:110px}
.combo-widget.mini .widget-selects{width:190px}
.combo-widget.mini .refinements>label{width:190px}
.combo-widget.mini .refinements>label>input{height:18px;line-height:18px;width:100px;padding:0 4px}
.combo-widget.mini input.btn{position:absolute;right:5px;bottom:10px}
.associates.combo-widget.mini,.offices.combo-widget.mini{height:240px;position:relative;border-radius:4px}
.associates.combo-widget.mini h2,.offices.combo-widget.mini h2{font-size:1.4em;margin:3px 0 3px 3px}
.offices.combo-widget.mini .section,.associates.combo-widget.mini .section{height:203px;border-radius:0;border:1px solid #C7DAF1}
.associates.combo-widget.mini .section input[type='text'],.offices.combo-widget.mini .section input[type='text']{padding:2px;margin-bottom:12px;width:270px}
.associates.combo-widget.mini .location,.offices.combo-widget.mini .location{margin-bottom:12px}
.associates.combo-widget.mini label,.offices.combo-widget.mini label{display:block;font:1.2em Gill Sans MT,sans-serif;text-transform:capitalize}
.associates.combo-widget.mini .keyword>input[type='text'],.offices.combo-widget.mini .keyword>input[type='text']{font:.8em sans-serif;width:200px;margin-bottom:0;float:left}
.associates.combo-widget.mini input.btn,.offices.combo-widget.mini input.btn{width:65px;float:right;position:static}
.associates.combo-widget.mini .literal-links{margin:1px 0 4px;border-bottom:1px solid #C7DAF1;padding-bottom:1px}
.associates.combo-widget.mini .literal-links>*{-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;border:1px solid #C7DAF1;padding:1px 8px;margin:0 2px}
.associates.combo-widget.mini .literal-links span{background-color:#FFF;border-bottom:0}
.associates.combo-widget.mini .literal-links a{background-color:#F0F5FB}
.associates.combo-widget.mini .literal-links ~ input[type="text"]{margin-bottom:3px}
.associates.combo-widget.mini .literal-links ~ .location{margin-bottom:3px}
.agent.combo-widget.stt{background-color:#EFFBE3}
.office.combo-widget.stt{background-color:#F2EBE3}
.combo-widget.stt{width:620px;text-align:left;font-size:10px}
.combo-widget.stt .fd-logo{float:right}
.combo-widget.stt>div{background-color:#E4EDF8;padding:10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #C7DAF1;border-width:0 1px 1px 0}
.combo-widget.stt .suggest-term{width:202px;padding:3px;margin-top:5px}
.combo-widget.stt .view-toggle{float:right;font-size:1.2em}
.combo-widget.stt .literal-links{float:right;font-size:1.1em;margin-top:3px}
.combo-widget.stt .literal-links>*{padding:0 4px 0 4px;border-left:1px solid #C7DAF1}
.combo-widget.stt .literal-links>span{color:#900}
.combo-widget.stt .literal-links>*:first-child{padding:0 7px 0;border-left:none}
.combo-widget.stt .tabs,.combo-widget.stt>div .tabs *{border-color:#C7DAF1}
.combo-widget.stt .tabs a{background-color:#F0F5FB;padding:4px 8px}
.combo-widget.stt .tabs .selected a{border-bottom-color:#fff;background-color:#fff}
.combo-widget.stt .section{background-color:#fff;border:1px solid #C7DAF1;border-width:0 1px 1px;font-size:1.1em;border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px}
.combo-widget.stt .source{border-bottom:1px solid #DAE6F5;padding:7px 10px}
.combo-widget.stt .source *{vertical-align:middle}
.combo-widget.stt .source input{margin-left:10px}
.combo-widget.stt .criteria{padding:0 10px 10px;position:relative;min-height:175px}
.combo-widget.stt .criteria>div{float:left;margin-top:10px}
.combo-widget.stt .location{width:210px;padding-right:10px;border-right:1px solid #DAE6F5}
.combo-widget.stt .no-filters .location{width:278px;min-height:140px}
.combo-widget.stt .location .tabs{font-size:.9em;font-weight:bold;text-transform:capitalize}
.combo-widget.stt .location .tabs a{padding:2px 24px}
.combo-widget.stt .location select{display:block;margin-top:5px;width:100%}
.combo-widget.stt .location label{display:block;margin:10px 0 5px}
.combo-widget.stt .location label:first-child{margin:0}
.combo-widget.stt .no-filters .location label input{width:270px}
.combo-widget.stt .location .range-slider{width:auto;background:url(/resources/v_3_9_1_53/layouts/common/images/icon-btn-sprite.png) -361px -195px no-repeat}
.combo-widget.stt .no-filters .location .range-slider{width:210px}
.combo-widget.stt .location span.range-values{float:right;font-size:inherit}
.combo-widget.stt .location .map{height:130px;border:1px solid #c3c3c3;margin-top:5px}
.combo-widget.stt .refinements{width:210px;height:100%;padding:0 10px;border:1px solid #DAE6F5;border-width:0 1px;margin-left:-1px}
.combo-widget.stt .no-filters .refinements{border-right:0;width:268px}
.combo-widget.stt .refinements>label{height:19px}
.combo-widget.stt .refinements label>span{float:right;font-size:inherit}
.combo-widget.stt .refinements .range-values{margin-bottom:0}
.combo-widget.stt .refinements a.change-currency{float:right;clear:both;text-align:right;font-size:.9em;margin-left:5px}
.combo-widget.stt .refinements .range-slider{width:auto;margin-bottom:10px;background:url(/resources/v_3_9_1_53/layouts/common/images/icon-btn-sprite.png) -360px -170px no-repeat}
.combo-widget.stt .no-filters .refinements .range-slider{width:251px}
.combo-widget.stt .refinements label,.combo-widget.stt .refinements>div{margin-bottom:5px}
.combo-widget.stt .refinements label select{float:right;width:120px}
.combo-widget.stt .refinements label select.width-fix-expanded{width:211px;position:absolute;z-index:1000;margin-left:-1px}
.combo-widget.stt .filters{width:115px;padding-left:11px;margin-left:-1px}
.combo-widget.stt .filters>label,.combo-widget.stt .filters>input{vertical-align:middle;margin-top:10px;float:left;margin-right:3px}
.combo-widget.stt .filters>input{clear:left}
.combo-widget.stt .criteria>input{position:absolute;bottom:7px;right:8px}
.dummy-text{color:#666;font-style:italic}
.none{display:none}
#scg_wrap{margin:0;padding:0;width:100%}
#scg_content_wrap{margin:0;padding:0;width:100%}
.scg_combo_wrap{margin:0;padding:0;width:100%}
.combo{margin:0;padding:0;width:100%}
.combo-widget.pitt{padding:10px;color:#000;position:relative;border-top-color:#ccc}
.combo-widget.pitt>div{float:left;display:inline;border-right:1px solid #ccc;margin-right:15px}
.combo-widget.pitt h2{font-size:1.2em;font-style:normal;background-color:#ccc;border-top:1px solid #ccc;position:absolute;top:-34px;left:0;padding:6px 10px;margin:0;text-transform:uppercase;top:-30px}
.combo-widget.pitt label{font-size:1em;margin-right:15px;margin-left:5px}
.combo-widget.pitt label b{font-weight:bold}
.combo-widget.pitt input[type="checkbox"]{vertical-align:middle}
.combo-widget.pitt input[type="text"]{width:310px;font-size:1em;margin:14px 10px 0 0;display:inline-block}
.combo-widget.pitt select{display:inline-block;width:80px;margin-right:10px;font:bold 1em sans-serif}
.combo-widget.pitt span{text-transform:capitalize;margin-right:8px}
.combo-widget.pitt span.price-error{background-color:#555;padding:4px 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px 3px 3px 3px;font-size:.9em;color:#eee;text-transform:none;margin:0;position:absolute;top:8px;left:250px}
.combo-widget.pitt span.price-error:after{content:" ";position:absolute;bottom:-5px;right:50px;border-top:5px solid #555;border-right:5px solid transparent;border-left:5px solid transparent}
.combo-widget.pitt .search-by>*{vertical-align:middle}
.combo-widget.pitt .location select:last-child{margin-right:15px}
.combo-widget.pitt .filters{margin:16px 0 4px}
.combo-widget.pitt .filters>*{vertical-align:middle}
.combo-widget.pitt .filters label:last-child{margin-right:13px}
.combo-widget.pitt>input.btn{background:#555;border:0;font-size:1.2em;text-transform:uppercase;color:#FFF;padding:3px 10px;cursor:pointer;margin:12px 0 0}
.txtp{float:right;width:118px}
.top-image-background{width:100%;height:100%;background-size:cover;background-position:center}
.range-container>input[type="text"].range{width:60px;border-radius:4px;border:0;box-shadow:0 0 4px #333 inset;font-size:12px;padding:5px;color:#333}
.range-container>input[type="text"].minField{float:left}
.range-container>input[type="text"].maxField{float:right}#home_rotator{position:relative;overflow:hidden}
#home_rotator .slideshow{position:relative;z-index:0}
#home_rotator .image-rotator-slide{top:0;left:0;position:absolute;opacity:0}
#home_rotator .slogan,#home_rotator .link{position:absolute}
#home_rotator .slogan{bottom:0;left:0;z-index:1;zoom:1}
#home_rotator .link{bottom:0;right:0;z-index:1;zoom:1}